<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609352342751' stop='1609352347473'>
    <name>Cars filtering: Filter by selecting any car from 'Other Makes' checkbox of Make&amp;Model filter</name>
    <title>Cars filtering: Filter by selecting any car from 'Other Makes' checkbox of Make&amp;Model filter</title>
    <test-cases>
        <test-case start='1609352342751' status='passed' stop='1609352342751'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609352342751' status='passed' stop='1609352344626'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352342751' status='passed' stop='1609352344626'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='0ab52ada-82ce-4067-829a-1250a25d8088-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352344626' status='passed' stop='1609352347446'>
            <name>When the user search for 'EVOQUE Land Rover'</name>
            <title>When the user search for 'EVOQUE Land Rover'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352344626' status='passed' stop='1609352344637'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='c4f51a2a-68d3-4ce2-8b47-1914038363e6-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='d32780d0-90f7-4c50-92c6-5d0030656ceb-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352344638' status='passed' stop='1609352344821'>
                    <name>POST /session/:sessionId/element/424efdca-b92a-45f6-a02d-8b0a3d5e1e42/click</name>
                    <title>POST /session/:sessionId/element/424efdca-b92a-45f6-a02d-8b0a3d5e1e42/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352344821' status='passed' stop='1609352344842'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='8e2b7df7-bd08-4fc5-93cf-44a262ab4a57-attachment.json' type='application/json' size='199'/>
                        <attachment title='Response' source='a4acb876-ab41-48b6-8c4d-ec8dac19013c-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352344843' status='passed' stop='1609352345671'>
                    <name>POST /session/:sessionId/element/65a50230-4e8c-44c9-804a-444c0d3da3ca/click</name>
                    <title>POST /session/:sessionId/element/65a50230-4e8c-44c9-804a-444c0d3da3ca/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352345671' status='passed' stop='1609352345806'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='194f9639-0d64-4343-9719-b46e1eaa8d69-attachment.json' type='application/json' size='209'/>
                        <attachment title='Response' source='c6c31787-f730-42fd-9302-35dc429b1255-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352345808' status='passed' stop='1609352346335'>
                    <name>POST /session/:sessionId/element/56ba7bfa-a512-46e4-87e6-4925f9ec4832/click</name>
                    <title>POST /session/:sessionId/element/56ba7bfa-a512-46e4-87e6-4925f9ec4832/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352346335' status='passed' stop='1609352346358'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f85bab76-420a-481e-9311-d08eec6b306a-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='81ead71a-2332-4abe-99fa-fc0015c6d8e2-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352346360' status='passed' stop='1609352347446'>
                    <name>POST /session/:sessionId/element/ae98b4a0-903a-4be2-93d4-82405857ad7e/click</name>
                    <title>POST /session/:sessionId/element/ae98b4a0-903a-4be2-93d4-82405857ad7e/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352347446' status='passed' stop='1609352347473'>
            <name>Then results of related cars with a 'EVOQUE Land Rover' mark are displayed</name>
            <title>Then results of related cars with a 'EVOQUE Land Rover' mark are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352347446' status='passed' stop='1609352347458'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='9126f1c8-a1e1-4281-bb83-c51e01d7ef73-attachment.json' type='application/json' size='61'/>
                        <attachment title='Response' source='2ea8fb34-d1ae-47da-9802-cff4a5bd4273-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352347459' status='passed' stop='1609352347472'>
                    <name>GET /session/:sessionId/element/2eabe440-36f5-444e-a516-f300f9dbaba7/text</name>
                    <title>GET /session/:sessionId/element/2eabe440-36f5-444e-a516-f300f9dbaba7/text</title>
                    <attachments>
                        <attachment title='Response' source='19b61052-8e1c-46bf-a109-9ba146a97f75-attachment.json' type='application/json' size='19'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352347473' status='passed' stop='1609352347473'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>